p.align-left {
    text-align: left;
}

p.align-center {
    text-align: center;
}

p.align-right {
    text-align: right;
}

p.align-justify {
    text-align: justify;
}

p.highlighted {
    font-size: 18px;
}

span.underline {
    text-decoration: underline;
}

.fancyboxiframe,
.fancybox,
.morelink {
    text-decoration: none;
}

.button, .tooltip-link{
    font-weight: bold;
}
.facebook{
    font-weight: bold;
}

.fancyboxiframe:before,
.fancybox:before,
.morelink:before{
    content: '»';
}

table.alternativeTable th, table.alternativeTable td{
    padding: 10px;
    text-align: center;
}
table.alternativeTable th{
    background: #333;
    color: #fff;
}
table.alternativeTable td{
    background: #ccc;
}

span.blueFat{

}
